Bug 130093 - Problems connecting to work network when bringing laptop home
Problems connecting to work network when bringing laptop home
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2004-08-16 18:59 EDT by Chad Bryan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-16 09:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chad Bryan 2004-08-16 18:59:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
I am having problems with multiple laptops running Fedora Core 2
completely updated.  When I use the machine on my work network,
everything appears to be functioning fine, but when I bring the
laptops home and connect them to my home broadband connection, I can
not render web pages and make ssh connections back to my work network
successfully.  The webpages will only begin to load but will not load
completely.  When I make ssh connections, after approximately 15-20
seconds, the ssh connections quit responding.  When I use WinXP
machines on the same home network, everything connects fine.  I have
disabled IPv6 after reading several other network issues but this has
not fixed the problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Fedora Core 2
2. Update with latest patches
3. Try to connect to network at work from home network.

Actual Results:  Unable to maintain reliable network connection to
work network.

Additional info:
Comment 1 Harald Hoyer 2004-08-17 05:14:39 EDT
as it seems to work a little bit, I guess that connection settings are
Does your Modem or whatever you use redial often?
Comment 2 Harald Hoyer 2005-09-16 09:55:14 EDT
CANTFIX without more information, closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.